# StepShape_Array1OfGeometricSetSelect.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepShape_GeometricSetSelect
#define | Array1Item_hxx <StepShape_GeometricSetSelect.hxx>
#define | TCollection_Array1 StepShape_Array1OfGeometricSetSelect
#define | TCollection_Array1_hxx <StepShape_Array1OfGeometricSetSelect.hxx>

## Define Documentation

#define Array1Item StepShape_GeometricSetSelect

#define Array1Item_hxx <StepShape_GeometricSetSelect.hxx>

#define TCollection_Array1 StepShape_Array1OfGeometricSetSelect

#define TCollection_Array1_hxx <StepShape_Array1OfGeometricSetSelect.hxx>